Subject: bug#27556: Fix for bug#27556

From: ng0 <[email-masked]>
Date: Wed, 12 Jul 2017 15:25:51 +0000

Appended. I haven't asked upstream why it changed
all I know is that I am currently packaging software
which depends on this library and I'd like to drop
my local correction.
-- 
ng0
GnuPG: A88C8ADD129828D7EAC02E52E22F9BBFEE348588
GnuPG: https://n0is.noblogs.org/my-keys
https://www.infotropique.org https://krosos.org
From 40764bb662ff7534f6e7afa55bfb709bfef19e49 Mon Sep 17 00:00:00 2001
From: ng0 <[email-masked]>
Date: Wed, 12 Jul 2017 15:20:36 +0000
Subject: [PATCH] gnu: libpng-apng: Correct the hash.

Fixes <http://bugs.gnu.org/27556>.

* gnu/packages/image.scm (libpng-apng)[source]: Correct the hash.
---
 gnu/packages/image.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/image.scm b/gnu/packages/image.scm
index 139be6281..3ae1072e2 100644
--- a/gnu/packages/image.scm
+++ b/gnu/packages/image.scm
@@ -14,7 +14,7 @@
 ;;; Copyright © 2016 Eric Bavier <[email-masked]>
 ;;; Copyright © 2016 Arun Isaac <[email-masked]>
 ;;; Copyright © 2016, 2017 Kei Kebreau <[email-masked]>
-;;; Copyright © 2017 ng0 <[email-masked]>
+;;; Copyright © 2017 ng0 <[email-masked]>
 ;;; Copyright © 2017 Hartmut Goebel <[email-masked]>
 ;;;
 ;;; This file is part of GNU Guix.
@@ -126,7 +126,7 @@ library.  It supports almost all PNG features and is extensible.")
                                   version "/libpng-" version "-apng.patch.gz"))
                   (sha256
                    (base32
-                    "026r0gbkf6d6v54wca02cdxln8sj4m2c1yk62sj2aasv2ki2ffh5"))))))
+                    "0m5nv70n9903x3xzxw9qqc6sgf2rp106ha0x6gix0xf8wcrljaab"))))))
     (native-inputs
      `(("libtool" ,libtool)))
     (synopsis "APNG patch for libpng")
-- 
2.13.2